uuid: a8007a73-cc37-415a-8e3e-171f3b45d3dd
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
targetEntityType: user
cache: true
